from django.db import models


class UserSettings(models.Model):
    setting_fields = ('hide_achievements', )

    person = models.OneToOneField('django_intranet_stuff.Staff')

    hide_achievements = models.BooleanField(default=False)
